[submodule "vendor/aprs"]
	path = vendor/aprs
	url = ssh://git@git.mcintire.me:2222/graham/aprs.git
[submodule "vendor/aprs-gleam"]
	path = vendor/aprs-gleam
	url = https://github.com/aprsme/aprs-gleam.git
